apiVersion: v1
kind: Pod
metadata:
  name: pod-sysctl
spec:
  securityContext:
    sysctls:
      - name: kernel.shm_rmid_forced
        value: "1"
      - name: net.ipv4.ip_unprivileged_port_start
        value: "60"
    #  - name: net.core.somaxconn
    #    value: "6666"
  containers:
  - name: pod-sysctl
    image: registry.cn-beijing.aliyuncs.com/wangxiaochun/pod-test:v0.1
    securityContext:
      runAsUser: 1001
      runAsGroup: 1001
